tnjk.net
当前位置:首页 >> 我的世界1.7.10打不开 >>

我的世界1.7.10打不开

可能有许多种原因导致 1可能是材质包像素太高,删去即可 2可能是mod冲突,你这有forge,极有可能是因为mod冲突 只需将冲突的mod删去即可 可以一个一个mod试

检查是否安装java 是否有启动器 检查文件是否齐全 如果是模组端的话,检查模组冲突或者forge等等的版本是否够新 还不行的话重下一个原版客户端看看是否能用。。。 而且1.7.10太老了。。。

是哪种打不开?推荐楼主去下个正版的,1.7.10好久的版本了。 一个是文件被破坏,大多数显示为XXX文件已损坏或已失效 第二个是重复打开,有些时候急一点连续点开也会打不开 第三个配置==,这== 如果你远景开到满,又开了那些水物理等等的imba特效...

MOD冲突或没装前置MOD

有很多种原因,如果你是装了mod的,就把mod一个个去掉再看看能不能开,因为有些mod之间是有冲突的。如果还不行,那应该是forger的版本问题,更新一下就好。如果再不行,那应该是因为你家电脑配置不行,嗨不起来。如果换了电脑还不行,那可能就是...

换一个客户端 下一个我的世界电脑版客户端 提供无限mod/材质/游戏版本

版本问题吧 这有完整的地址 我的世界1.7.10中文版(包含小地图 forge fps优化 中文输入补丁)是无所不能的沙盒游戏我的世界的一个最新版本,按道理1.7.9的下一个版本就是1.8.0,1.7.10版本的出现又让我们小小的失望了一把。好在于这个版本更新解...

是完全不能启动还是闪退?不能启动就把启动器设置内存1024,闪退就查一下mod冲突了,JAVA别忘了安装

你好,这可能是java版本问题,必须是java7才能兼容forge,下载地址http://pan.baidu.com/s/1i3tjl45,如果不是就是mod太多,建议只装10个mod

装j8玩j8。如果你去java官网下载了最新的java,那么你八成打不开装有forge的版本,特点是点击启动游戏后无任何反应。其实j8还是支持一些高版本的forge的,低版本j8也是支持全版本的forge的,但是从各方面考虑,我还是选择安装java7。如何确定自...

网站首页 | 网站地图
All rights reserved Powered by www.tnjk.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com